/*----------------------------------
		Theme519 Our Wedding
		Cat Wedding
----------------------------------*/

body {	
	margin: auto;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;	
}

.sf_pagetitle h1 {
	font-size:28px;
	margin: 0;
	font-weight: normal;
}

.sf_outer_wrapper {
	background-image: url(images/deco-bkg.png);	
	background-repeat: no-repeat;
	width: 960px !important;
	margin: auto;
}

* html .sf_outer_wrapper {
	behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));; 
}

.sf_wrapper {	
	width: 840px;
	margin: 0px 60px 0px 60px;
	background-color: #ffffff;
}

/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display:none;
}

.sf_navigation_top:after {
	
}

.sf_navigation_top ul {
	
}

.sf_navigation_top ul:after {
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item {
	
}

.sf_navigation_top ul li.sf_first_nav_item {

}

.sf_navigation_top ul li a {
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {
	
}


/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {		
	background-repeat: no-repeat;
	height: 282px;
	width: 840px;	
	clear:both;
	background-color: #ffffff;
}

.sf_extra2 {
	
}

.sf_main_header {
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	font-size:42px;
	font-weight: normal;
	text-align: left;
	margin-right: 10px;
	margin-top: 50px;
	margin-left: 40px;
	width: 340px;
	height: 195px;	
	float: left;
	display: inline;
	overflow: hidden;
}

.sf_extra3 {
	background-image: url(images/main-photo.jpg);	
	background-repeat: repeat;	
	width: 370px;
	height: 215px;
	margin-top: 30px;
	margin-right: 70px;
	float: right;
	/*border: 5px solid #adb1b7;*/
	display: inline;
	z-index: 99;
	position: relative;
}

.sf_extra3 span {
	background-image: url(images/frame.png);	
	background-repeat: no-repeat;
	width: 370px !important;
	height: 215px;
	margin: auto;
	display: inline;
	z-index: 100;
	position: absolute;
}

* html .sf_extra3 span {	
	_behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/spacer.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}

.sf_sub_header {
	display: none;
}
.sf_sub_header p, .sf_main_header p{
	margin: 0;
	padding: 0;
}

/*--------------------------
		End Header
--------------------------*/

.sf_extra4 {
	
}

/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation {
    clear: both;
	width: 780px;
	height: auto !important;
	background-color: #fff;
	background-image: url(images/nav_tile.jpg);
	background-repeat: repeat;
	background-position: left bottom;
	padding-left: 30px;
	padding-right: 30px;
}

.sf_navigation ul {
    margin: 0 0;
    height: auto !important;
    height: 1%;
	min-height: 27px;
    padding-left: 0;
	width:100%;
	list-style-type: none;
}

.sf_navigation ul:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}


.sf_navigation ul li {
    float: left;
    width: auto !important;
    width: 5px;
    white-space: nowrap;
	background-color: #ffffff;
	background-image: url(images/nav_bkg.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}

.sf_navigation ul li a {
	height: 27px;	
	text-decoration: none;	
	display: block;
	line-height: 27px;
	padding: 0 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;	
}

.sf_navigation ul li a:hover {
    text-decoration: none;
    color: #ffffff;
    display: block;
	color: #ffffff;
	background-image: url(images/nav_ovr.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

.sf_navigation ul li a:visited {
	color: #ffffff;	
}
/*------------------------------------
	Dropdown
------------------------------------*/
#Nav1 iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	margin-left: 3px;
}
#Nav1, 
#Nav1 ul { /* all lists */
	list-style: none;
}
#Nav1 a {
	display: block;
}
#Nav1 li ul { /* second-level lists */
	position: absolute;
	left: -999em;
	width:137px;
	padding:5px 5px 0px 5px ;
	background:#9597a2;
	border:solid 1px #747681;
	z-index:1000;
}
#Nav1 li ul li {
	background:none;
	padding:0;
	margin:0;
}
#Nav1 li ul li a {
	height:auto;
	width:125px;
	padding:2px 5px;
	line-height:normal;
	white-space:normal;
	margin:0 0 5px 0;
	background:#868894;
	border:solid 1px #747681;
}
#Nav1 li ul li a:hover {
	background:#6e707c;
}
#Nav1 li:hover ul, 
#Nav1 li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
/*--------------------------------
		End Bottom Navigation
---------------------------------*/

.sf_extra5 {	
	background-repeat: no-repeat;
	width: 840px;
	height: 47px;	
}


/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {	
	font-family: Garamond, Georgia, "Times New Roman", Times, serif;
	clear:both;
	padding: 0px 25px 5px 40px;
	font-weight: normal;
	font-size: 28px;
}

/*--------------------------------
		 End Page Title
---------------------------------*/

.sf_extra6 {
	
}


/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul {	
}

.sf_subnavigation ul:after {	
}

.sf_subnavigation ul li {	
}

.sf_subnavigation ul li.sf_last_nav_item {
}

.sf_subnavigation ul li.sf_first_nav_item {
}

.sf_subnavigation ul li a {	
}

.sf_subnavigation ul li a:visited {	
}

.sf_subnavigation ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/

.sf_extra11 {
}
	
/*--------------------------
		Content
--------------------------*/

.sf_content {		
	clear: both;	
	padding:10px 32px 20px 32px;	
}

.sf_content img {	
}

.sf_content:after {
    content: ".";
    display: block;
    visibility: hidden;
    height: 0;
    font-size: 1px;
    clear: both;
}

/*--------------------------
		End Content
--------------------------*/


.sf_extra12 {
}


/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul {	
}

.sf_subnavigation2 ul:after {	
}

.sf_subnavigation2 ul li {	
}

.sf_subnavigation2 ul li.sf_last_nav_item {
}

.sf_subnavigation2 ul li.sf_first_nav_item {
}

.sf_subnavigation2 ul li a {	
}

.sf_subnavigation2 ul li a:visited {	
}

.sf_subnavigation2 ul li a:hover {	
}

/*--------------------------------
		 End Sub Navigation2
---------------------------------*/



.sf_extra7 {
	
}

.sf_extra7 span {
	
}


/*--------------------------
		 Footer
--------------------------*/

.sf_footer {	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 20px 5px;
	font-size: 10px;
	clear:both;	
	min-height: 15px;	
}

.sf_footer p {
	margin:0px;
	padding:0px;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
		
}

.sf_extra9 {
			
}


/*--------------------------
		Extra Stuff
--------------------------*/
a {
	position:relative;
}

a:link {
	text-decoration: underline;	
}

a:visited {
	
}

a:hover {
	text-decoration: none;
}

.sf_banner {
	margin-top: 40px;
	text-align: center;
}

#bannerLink {
	margin: 10px 0 40px 0;
}
/**
 * Sticking flyout menu bug
 *
 * @bugfix
 * @affected ie7
 * @css-for ie7
 * @valid yes
 */
#Nav1 li:hover, #Nav1 li.hover {  
    position: static;  
} 
